package com.keao.edu.cms.controller.queryinfo;

import io.swagger.annotations.ApiModelProperty;

import com.keao.edu.common.page.QueryInfo;

public class HelpCenterContentQueryInfo extends QueryInfo {

	@ApiModelProperty(value = "父分类ID，多个用逗号分隔", required = false)
	private String catalogIds;

	@ApiModelProperty(value = "标题", required = false)
	private String title;

	@ApiModelProperty(value = "状态（1-显示 0-隐藏）", required = false)
	private Integer status;

	public String getCatalogIds() {
		return catalogIds;
	}

	public void setCatalogIds(String catalogIds) {
		this.catalogIds = catalogIds;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public Integer getStatus() {
		return status;
	}

	public void setStatus(Integer status) {
		this.status = status;
	}

}
